Subject: Ticket Assigned - Click & Collect
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 07:47:21 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I purchased a baby bottle from babyshop app as guest. However I don't not have the order no. nor have I received any receipt or confirmation of order text or email. I had selected click & collect option from Almaya supermarket in Dubai Silicon Oasis.  Amount has been charged on my card. 
Product : Dr. Brown transition bottle.
Cost : Aed 34.00.

Kindly let me know if you have received my order request and when will I receive it.

Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2299595